body{margin:0px;padding:0px;background-color:#F5F5F5; background-image:url(../images/fon2.gif); background-repeat:repeat; background-position:0px 0px;height:auto !important;height:100%;min-height:100%;scrollbar-base-color:#9999CC;}
body.gal{background-color:#FFFFFF;background-image:url(../images/fon5.gif);background-repeat:repeat; background-position:0px 0px;}

#Table_01{vertical-align:top;background-color:#FFFFFF;border-left:1px solid #FF9999;border-right:1px solid #999999;border-top:1px solid #6666CC;border-bottom:0px;}
#Table_02{vertical-align:top;background-color:#FFFFFF;border-left:1px solid #FF9999;border-right:1px solid #999999;border-top:0px;border-bottom:0px;}
#Table_03{vertical-align:top;background-color:#FFFFFF;border-left:1px solid #FF9999;border-right:1px solid #999999;border-top:0px;border-bottom:1px solid #FFFFFF;}
table.mas{border:3px double #FF9999;}
table.mas1{padding:15 15 15 20;border:3px double #FF9999;}
table.gal{border-collapse:collapse;vertical-align:middle;text-align:center;width:450px;}
table.gal0{border-collapse:collapse;vertical-align:middle;text-align:center;width:625px;}
table.gal1{border:0px;vertical-align:middle;text-align:center;}
table.gal2{border:0px;vertical-align:top;text-align:center;}
table.ssul{width:550px;}

td.mas{padding:10 10 10 10;}
td.rom{padding-left:10px;padding-top:4px;padding-bottom:4px;vertical-align:middle;}
td.ss{width:200px;padding:10 10 10 10;}
td.sss{margin:5 5 5 5;vertical-align:top;padding-top:4px;padding-bottom:4px;}
td.gal000{vertical-align:top;text-align:center;padding:5 5 5 5;border:3px double #FF9999;border-collapse:separate;background-color:none;}
td.gal000-0{width:500px;vertical-align:top;text-align:center;padding:5 5 5 5;cursor:none;border:3px double #FF9999;border-collapse:separate;background-color:none;}
td.gal00{vertical-align:middle;text-align:center;padding:10 10 10 10;border:3px double #FF9999;border-collapse:separate;background-color:none;}
td.gal0{vertical-align:middle;text-align:center;padding:3 3 3 3;border:3px double #FF9999;border-collapse:separate;background-color:#FFFFFF;width:110px;}
td.gal{vertical-align:middle;text-align:center;padding:3 3 3 3;border:3px double #FF9999;border-collapse:separate;background-color:#FFFFFF;height:90px;width:90px;}
td.gal2{padding:3 3 3 3;border:3px double #FF9999;border-collapse:separate;background-color:#FFFFFF;width:550px;text-align:center;vertical-align:middle;}
td.gal-k{vertical-align:middle;text-align:center;padding:10 10 10 10;border:3px double #FF9999;border-collapse:separate;background-color:none; font-size:9pt;font-family:Tahoma;color:#CC6666;font-weight:bold;}
td.gal01{vertical-align:middle;text-align:center;padding:3 3 3 3;border:3px double #FF9999;border-collapse:separate;background-color:#FFFFFF;}


td.gal1{border:0px;text-align:center;vertical-align:middle;}
td.pust{}
td.logo1{background-image:url(../images/logo0.gif);background-repeat:no-repeat; background-position:0px 0px;}
td.logo2{background-image:url(../images/logo2.gif);background-repeat:no-repeat; background-position:0px 0px;}
td.avt{background-image:url(../images/avt.gif);background-repeat:no-repeat; background-position:0px 0px;}
td.avt2{background-image:url(../images/avt2.gif);background-repeat:no-repeat; background-position:0px 0px;}
td.avt3{background-color:#9999CC;}
td.h{width:130px;}
td.home{text-align:right;padding:10 10 5 5;}
td.mail{text-align:left;padding:10 10 5 5;}
td.vol{background-image:url(../images/vol.gif);background-repeat:no-repeat; background-position:0px 0px;}
td.galery{padding:0 0 0 0;background-image:url(../images/fonbiser.gif);background-repeat:repeat-x; background-position:0px 0px;}
td.podarki{background-image:url(../images/fonbiser1.gif);background-repeat:repeat-x; background-position:0px 0px;}
td.menu_v{background-image:url(../images/fonmenu.gif);background-repeat:repeat-x; background-position:0px 0px;}
td.podmenu_v{margin:0px;background-image:url(../images/fonpodmenu.gif);background-repeat:repeat-x; background-position:0px 0px;}
td.logo3{background-image:url(../images/logo3.gif);background-repeat:no-repeat; background-position:0px 0px;}
td.logo3_1{background-image:url(../images/logo3_1.gif);background-repeat:no-repeat; background-position:0px 0px;}
td.podmenu_v1{background-image:url(../images/fon4.gif);background-repeat:repeat; background-position:0px 0px;}
td.osn{vertical-align:top;background-color:#FFFFFF;background-image:url(../images/fonosn.gif);background-repeat:repeat-x; background-position:0px 0px;}
td.menu_l{vertical-align:top;text-align:center;background-color:#FFFFFF;background-image:url(../images/fonmenu_l.gif);background-repeat:repeat-x; background-position:0px 0px;}
td.menu_l1{background-color:none;background-image:url(../images/galery1.gif);background-repeat:no-repeat; background-position:40px 0px;}
td.menu_l2{padding-top:10px;padding-left:10px;}
td.niz0{background-image:url(../images/fon00.gif);background-repeat:repeat;background-position:0px 0px;}

td.podmenu_l{background-image:url(../images/podmenu_l.gif);background-repeat:no-repeat; background-position:0px 0px;}
td.niz{background-color:#FFFFFF;background-image:url(../images/niz1.gif);background-repeat:repeat-x; background-position:0px 0px;}

ol.teh{text-align:left;list-style-type:disc;font-size:10pt;font-family:Tahoma;color:#CC3333;font-weight:bold;}
ol.teh2{text-align:left;list-style-type:none;font-size:10pt;font-family:Tahoma;color:#CC3333;font-weight:normal;}
ol.teh_1{line-height:30px;text-align:left;list-style-type:circle;font-size:10pt;font-family:Tahoma;color:#CC3333;font-weight:bold;}
ol.teh_2{line-height:40px;text-align:left;list-style-type:circle;font-size:10pt;font-family:Tahoma;color:#CC6666;font-weight:normal;}

h1.zag{text-indent:-10px;text-align:center;font-size:13pt;font-family:Tahoma;color:#CC3333;font-weight:bold;}
h2{text-align:center;font-size:11pt;font-family:Tahoma;color:#608080;font-weight:bold;}
h3{text-indent:210px;text-align:left;list-style-type:circle;font-size:10pt;font-family:Tahoma;color:#CC3333;font-weight:bold;}

a.menu_v{white-space: nowrap;vertical-align:middle;line-height:28px;display:block;float:left;letter-spacing:0px;border-left:1px solid #CCCCFF;padding-left:12px;padding-right:13px;font-size:10pt;font-family:Tahoma;color:FFFFFF;font-weight:bold;text-decoration:none;}
a.menu_v:hover{background-image:url(../images/overfonmenu.gif);background-repeat:repeat-x; background-position:0px 0px;position:relative;color:#993333;}
a.menu_v:active{color:#993333;}
a.menu_v_ak{background-image:url(../images/overfonmenu.gif);white-space: nowrap;vertical-align:middle;line-height:28px;display:block;float:left;letter-spacing:1pt;border-left:1px solid #CCCCFF;padding-left:15px;padding-right:15px;font-size:9pt;font-family:Tahoma;color:#993333;font-weight:bold;text-decoration:none;}

a.menu_2{white-space:nowrap;vertical-align:top;padding-left:5px;padding-right:5px;font-size:8pt;font-family:Tahoma;color:#FFE4E1;font-weight:normal;text-decoration:underline;}
a.menu_2:hover{color:#CC6666;}
a.menu_2:active{color:#CC6666;}
a.menu_3{white-space: nowrap;vertical-align:top;padding-left:5px;padding-right:5px;font-size:9pt;font-family:Tahoma;color:#FF9999;font-weight:normal;text-decoration:underline;}
a.menu_3:hover{color:#CC6666;}
a.menu_3:active{color:#CC6666;}
a.menu_3_ak{white-space: nowrap;vertical-align:top;padding-left:5px;padding-right:5px;font-size:9pt;font-family:Tahoma;color:#CC6666;font-weight:normal;text-decoration:none;}

a.teh{line-height:40px;font-size:10pt;font-family:Tahoma;color:#CC6666;font-weight:bold;white-space:pre-line;}
a.teh:hover{color:#CC3333;}
a.teh:active{color:#CC3333;}

a.teh1{text-decoration:underline;display:block;line-height:25px;padding-left:25px;padding-right:25px;text-align:center;vertical-align:top;font-size:9pt;font-family:Tahoma;color:#CC6666;font-weight:normal;}
a.teh1:hover{color:#CC3333;}
a.teh1:active{color:#CC3333;}

a.sl{background-color:#FFFF99;border:3px double #FF9999;height:40px;text-decoration:underline;display:block;padding:15 15 15 15;text-align:center;vertical-align:top;font-size:11pt;font-family:Tahoma;color:#CC6666;font-weight:bold;}
a.sl:hover{color:#FFFFFF;background-color:#FF9999;}
a.sl:active{color:#FFFFFF;background-color:#FF9999;}

a.teh2{text-decoration:underline;text-align:left;letter-spacing:1px;vertical-align:top;font-style:italic;font-size:9pt;font-family:Tahoma;color:#CC6666;font-weight:normal;}
a.teh2:hover{color:#CC3333;}
a.teh2:active{color:#CC3333;}
a.teh3{font-size:10pt;font-family:Tahoma;color:#CC6666;font-weight:bold;}
a.teh3:hover{color:#CC3333;}
a.teh3:active{color:#CC3333;}

a.menu_4{white-space:nowrap;vertical-align:top;padding-left:3px;padding-right:3px;font-size:14pt;font-family:Tahoma;color:#CC6666;font-weight:normal;}


p.pod{font-size:12px;font-family:Arial,serif;font-style:italic;color:#FFFFFF;font-weight:bold;text-align:right;letter-spacing:1pt;padding-right:10px;padding-bottom:5px;}
p.osn{line-height:25px;text-align:left;text-indent:10px;vertical-align:top;padding-left:25px;padding-right:25px;font-size:9pt;font-family:Tahoma;color:#CC6666;font-weight:bold;}
p.osn00{line-height:25px;text-align:left;text-indent:10px;vertical-align:top;padding-left:25px;padding-right:25px;font-size:9pt;font-family:Tahoma;color:#FF4500;font-weight:bold;}
p.osn0{padding-left:10px;padding-right:25px;text-align:left;text-indent:10px;vertical-align:top;font-size:9pt;font-family:Tahoma;color:#CC6666;font-weight:normal;}
p.osn1{padding-left:25px;padding-right:25px;text-align:center;vertical-align:top;font-size:9pt;font-family:Tahoma;color:#CC6666;font-weight:normal;}
p.osn2{text-align:center;vertical-align:top;font-size:8pt;font-family:Tahoma;color:#CC6666;font-weight:normal;}
p.osn3{padding-left:25px;text-align:left;vertical-align:top;font-size:9pt;font-family:Tahoma;color:#CC6666;font-weight:normal;}
p.osn3_1{line-height:20px;padding-left:25px;text-align:left;vertical-align:top;font-size:9pt;font-family:Tahoma;color:#CC6666;font-weight:normal;}

p.osn4{padding-left:25px;padding-bottom:10px;text-align:left;vertical-align:top;font-size:9pt;font-family:Tahoma;color:#7B68EE;font-weight:bold;}
p.osn5{padding-left:25px;text-align:left;vertical-align:top;font-size:9pt;font-family:Tahoma;color:#CC6666;font-weight:bold;}
p.osn6{padding-left:25px;text-align:left;vertical-align:top;font-size:10pt;font-family:Tahoma;color:#CC6666;font-weight:normal;}
p.osn7{line-height:20px;text-align:left;text-indent:10px;vertical-align:top;padding-left:25px;padding-right:25px;font-size:9pt;font-family:Tahoma;color:#CC6666;font-weight:bold;}
p.osn8{line-height:20px;text-align:center;vertical-align:top;font-size:9pt;font-family:Tahoma;color:#CC6666;font-weight:bold;}
p.osn9{line-height:20px;text-align:center;vertical-align:top;font-size:9pt;font-family:Tahoma;color:#608080;font-weight:bold;}
p.osn10{text-align:center;vertical-align:top;font-size:8pt;font-family:Tahoma;color:#608080;font-weight:normal;}

div.arr{float:left;position:absolute;left:15px;top:6px;background-image:url(../images/mishka.gif); background-repeat:no-repeat;width:29px;height:35px;}
div.arr1{float:left;position:absolute;left:15px;top:6px;background-image:url(../images/kukla.gif); background-repeat:no-repeat;width:28px;height:38px;}
div.arr2{float:left;position:absolute;left:15px;top:6px;background-image:url(../images/cheb.gif); background-repeat:no-repeat;width:32px;height:36px;}
div.arr3{float:left;position:absolute;left:15px;top:6px;background-image:url(../images/volsheb.gif); background-repeat:no-repeat;width:28px;height:48px;}
div.arr4{float:left;position:absolute;left:13px;top:6px;background-image:url(../images/fen.gif); background-repeat:no-repeat;width:35px;height:33px;}
div.arr5{float:left;position:absolute;left:15px;top:6px;background-image:url(../images/akses.gif); background-repeat:no-repeat;width:30px;height:33px;}
div.arr6{float:left;position:absolute;left:15px;top:6px;background-image:url(../images/kupit.gif); background-repeat:no-repeat;width:24px;height:28px;}
div.menu_1{padding-bottom:10px;width:655px;background-color:none;white-space:nowrap;vertical-align:top;text-align:center; }
div.menu_2{text-indent:30px;width:655px;background-color:none;white-space:nowrap;vertical-align:top;text-align:left; }
div.menu_3{text-indent:200px;padding-top:10px;padding-bottom:10px;background-color:none;white-space:nowrap;vertical-align:top;text-align:left; }
div.menu_4{text-indent:130px;padding-top:10px;padding-bottom:10px;background-color:none;white-space:nowrap;vertical-align:top;text-align:left; }
div.teh{padding-left:100px;}


div.pic{padding-bottom:10px;padding-top:10px;width:655px;text-align:center;vertical-align:top;}
div.pust{z-index:10;position:absolute;}
div.pust1{z-index:20;position:absolute;}
div.osn{text-align:left;letter-spacing:1px;vertical-align:top;font-size:9pt;font-family:Tahoma;color:#CC6666;font-weight:normal;}
div.teh0{display:block;float:left;text-align:center;vertical-align:top;}
div.countic{width:120px;text-align:center;vertical-align:top;margin:10px;}
div.stat{padding-left:30px;padding-top:25px;width:50px;text-align:center;vertical-align:top;}
div.stat1{padding-left:15px;padding-top:25px;width:120px;text-align:center;vertical-align:top;}


span.menu_2{white-space:nowrap;vertical-align:top;padding-left:3px;padding-right:3px;font-size:9pt;font-family:Tahoma;color:#FFF0F5;font-weight:normal;}
span.menu_3{white-space:nowrap;vertical-align:top;padding-left:1px;padding-right:1px;font-size:10pt;font-family:Tahoma;color:#FF9999;font-weight:bold;}
span.menu_4{white-space:nowrap;vertical-align:top;padding-left:3px;padding-right:3px;font-size:14pt;font-family:Tahoma;color:#CC6666;font-weight:normal;}
span.pust{padding-left:15px;float:left;white-space:normal;}
span.fin{white-space:nowrap;font-family:Arial,sans-serif;font-size:10pt;letter-spacing:1px;color:#CC3333;font-weight:bold;vertical-align:bottom;}
span.fin1{white-space:nowrap;font-family:Arial,sans-serif;font-size:8pt;letter-spacing:1px;color:#CC3333;font-weight:normal;vertical-align:bottom;}
span.op{font-size:9pt;font-family:Tahoma;color:#CC6666;font-weight:bold;}

sup.finy{color:red;}
#ret{scrollbar-base-color:#FFE4E1;background-image:url(../images/p9.gif); background-repeat:repeat-x;background-position:0px 0px;border-right:1px solid #CD5C5C;border-top:1px solid #FFC0CB;font-size:11px;margin-bottom:1px;border-left:1px solid #FFC0CB;color:#CC3333;border-bottom:1px solid #CD5C5C;font-family:Verdana,Tahoma,Arial;background-color:#FFFFFF;}
.form_button {border-right:1px solid #CD5C5C;border-top:1px solid #FFC0CB;font-size:11px;margin-bottom: 1px;border-left:1px solid #FFC0CB;border-bottom:1px solid #CD5C5C;font-family: Verdana,Tahoma,Arial; background-color:#FFE4E1;color:#CC3333;font-weight:normal;}
.im{border:3px double #FF9999;float:right;margin:30px;}
.pc{border:3px double #FF9999;cursor:pointer;}
.pl{border:1px solid #FF9999;}
.pn{border:3px double #FF9999;display:block;float:left;}
.kar{height:70px;width:70px;border:0px;cursor:pointer;}
.kar0{height:100px;width:100px;border:0px;vertical-align:middle;text-align:center;cursor:pointer;}
.kar1{height:60px;width:100px;border:0px;vertical-align:middle;text-align:center;cursor:pointer;}
.kar2{height:60px;width:90px;border:0px;cursor:pointer;}
.kar3{height:300px;width:600px;border:0px;vertical-align:middle;text-align:center;cursor:none;}
.kar4{height:400px;width:600px;border:0px;vertical-align:middle;text-align:center;cursor:none;}